body {
    text-align: center;
    line-height: 160%; 
    font-size: 16px;  
    margin: 0;  
    z-index:1;
    background-color: white;
    font-family: "helvetica", "open sans";
}

a:link { color: #141DFF; text-decoration: none;}
a:visited{ color: #141DFF; }
a:hover {text-decoration: underline; background-color: #98ffff;}

/* The navigation bar */
.navbar {
    overflow: hidden;
    background-color: #0e005e;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
    z-index: 999;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 2px;
    border-bottom-color: #0e005e;
}

/* Links inside the navbar */
.navbar a {
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 10px 7px;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    font-family: "helvetica", "open sans"; 
}
  
/* Change background on mouse-over */
.navbar a:hover {
background: white;
color: #0e005e;
}

p { font-size: 20px; font-family: Georgia, "Sans-serif", serif;}
span { font-size: 20px; font-family: Georgia, "Sans-serif", serif;}

article { text-align: left; width: 90%; margin: 0 auto;}
h1 { font-size: 48px; margin: 40px 10px 30px 10px; font-weight: bold; line-height: 54px;}
h2 { font-size: 32px; margin: 10px 10px 30px 10px; font-weight: bold; font-weight: normal; line-height: 38px;}
h3 { font-size: 21px; margin: 10px 10px 30px 10px; font-weight: bold; line-height: 24px;}
h3.notBold { font-size: 17px; font-weight: normal;}

@media only screen and (min-width: 768px) {
  article { text-align: left; width: 50%; margin: 0 auto;}
  h1 { font-size: 52px; margin: 40px 10px 30px 10px; font-weight: bold; line-height: 56px;}
  h2 { font-size: 30px; margin: 10px 10px 30px 10px; font-weight: bold; font-weight: normal; line-height: 36px;}
  h3 { font-size: 22px; margin: 10px 10px 10px 10px; font-weight: bold; line-height: 28px;}
  h3.notBold { font-size: 18px; font-weight: normal;}
}

::-moz-selection { /* Code for Firefox */
    background: #98ffff;
    color: #0e005e;
}
::selection {
    background: #98ffff;
    color: #0e005e;
}

.axis { font: 16px sans-serif; }

div.tooltip {	
    position: absolute;			
    text-align: center;			
    padding: 2px;				
    font: 16px sans-serif;		
    background: white;	
    border: solid;
    border: 2px solid black;		
    border-radius: 5px;			
    pointer-events: none;			
}

.breaker{
    color : #0e005e;
    border : 2px solid #0e005e;
    margin-bottom : 40px;
    margin-top: 120px;
}

.relatedContentContainer{
    height: 200px;
    margin-bottom: 50vh;
}

.relatedContentContainer a:hover{
    background-color: white;
    
}
.relatedContentContainer a{
    color: black;
}

.relatedContent{
    width: 20%;
    height: 100%;
    display: inline-block;
    padding: 5px;
    vertical-align:top;
    margin-bottom: 200px;
}

img{
    border-radius: 20px;
    width: 100%;
    height: 100%;
    display: block;
}

.label {
    font-size: 20px;
    font-weight: bold;
}

@media only screen and (max-width: 768px) {
    img{
        border-radius: 20px;
        display: block;
        width: 90%;
        height: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .relatedContent{
        width: 80%;
    }

    .profPicStyle{
        visibility: hidden;
    }

    .label {
        font-size: 16px;
        font-weight: bold;
    }

    .navbar a {
        text-align: left;
    }
      
}

/* THIS ARTICLE SPECIFIC */
line.node-link, path.node-link {
    fill: none;
    stroke: darkgray;
    opacity: 0.8;
    z-index: 3;
  }
  circle.node {
    fill: white;
    stroke: black
  }
  circle.node+text {
    text-anchor: middle;
  }
  text {
    font-family: "helvetica", "open sans";
    pointer-events: none;
  }
  #viz1 image:hover {
    position:relative;
    width:100px;
    height:100px;
    display:block;
    z-index:999;
    /* -webkit-transition: width 1s; Safari prior 6.1 */
    /* transition: width .5s, height .5s; */
}

.bar {
    fill: #FF4D11;
}

.bar:hover{
    fill: cyan;
    stroke-width: 2;
    stroke: black;
}

.axis path,
.axis line {
    fill: none;
    display: none;
}
